View Issue Details

IDProjectCategoryView StatusLast Update
0000539Ham Radio DeluxeBugpublic2017-06-19 19:47
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel I5 64 bitOSWin8OS VersionWin8.0
Product Version 
Target VersionFixed in Version6.2.7 
Summary0000539: DM780 QSO window switches to CW when clicking on RSID recieved tags.
DescriptionWhen using other modes such as Olivia 16/500 if contact xmits a RSID and you click on the resulting popup, QSO window switches to CW with no warning, leaving undeciphered QSO and seemingly no PTT when user replies.
Steps To ReproduceOpen QSO tab, turn on RSID. call CQ in Olivia 16/500. Receive response from contact who also used RSID tag. Click on their tag to synchronize QSO. QSO tab will cease operation in Olivia and revert to CW with no warning. Resulting received text will not decode. Further replies, unless user explicitly re-establishes their Olivia mode, will result in either xmitted CW or simply a transmit of no carrier or modulation.
Additional InformationUsing latest 02 September build I think, with my Kenwood TS-680S radio and Rigblaster Pro. Windows 8 operating system, 64 bit.

TM780 rev 6.1.2 build 378
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-01-19 23:40

administrator   ~0000130

All these are pending the 6.2 release.

W4PC

2014-05-04 20:28

updater   ~0000421

fixed string compare in DM 780

WA9PIE

2014-08-18 15:04

administrator   ~0000515

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-28 01:24 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000130
2014-01-19 23:42 WA9PIE Status acknowledged => assigned
2014-01-19 23:42 WA9PIE Assigned To => W4PC
2014-02-02 15:30 WA9PIE Release => (select)
2014-02-02 15:30 WA9PIE Module => (select)
2014-02-02 15:30 WA9PIE Sub-Module => (select)
2014-02-02 15:30 WA9PIE Report Build => (select)
2014-02-02 15:30 WA9PIE Summary DM780 QSO window switches to CW when clicking on RSID recieved tags. => Bug: DM780 QSO window switches to CW when clicking on RSID recieved tags.
2014-05-04 20:28 W4PC Release (select) => 6.2
2014-05-04 20:28 W4PC Fix Build => 265
2014-05-04 20:28 W4PC Note Added: 0000421
2014-05-04 20:28 W4PC Status assigned => resolved
2014-05-04 20:28 W4PC Resolution open => fixed
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category DM-780 => General
2014-08-18 15:04 WA9PIE Note Added: 0000515
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:34 WA9PIE Fix Build 265 => (select)
2015-09-30 12:34 WA9PIE Proposed Release => TBD
2015-09-30 12:34 WA9PIE Summary Bug: DM780 QSO window switches to CW when clicking on RSID recieved tags. => DM780 QSO window switches to CW when clicking on RSID recieved tags.
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:47 WA9PIE Fixed in Version => 6.2.7